html {
	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
}
html,body { margin: 0; padding: 0;
			background-color:#000; }


/* Header & Branding */

div#page { width: 780px; margin: 0px auto; padding: 0;
margin-bottom: 0px; margin-top: 0px;
background: #000 url(images/bkgh.jpg) repeat-y;
/*overflow: auto;*/
}

div#branding {	margin: 0; padding: 0;
				width: 777px; background: url(images/brandx.jpg) bottom repeat-x; 
				overflow: auto;}
div#branding a { margin: 0; padding: 0; border: 0; display: block; }
div#branding a img { border: 0; margin: 0; padding: 0; height: 125px; width: 273px; 
					margin-top: 30px;
					float: right; }



/* Contact Form */


/* Menu & Navigation */

div#links { margin: 0; padding: 0; width: 183px; position: relative; left: -35px;
			padding-top: 60px;}
div#links ul { margin: 0; padding: 0; position: relative; list-style-type: none; width: 100%;}
div#links ul li { margin: 0; padding: 0; width: 100%; margin-top:10px;}
div#links ul li a { margin: 0; padding: 0; padding-top: 15px; padding-bottom:15px; display:block; background: #232323; text-indent: -9999px; border:none; }

div#links ul li#link1 a:link, div#links ul li#link1 a:visited { background: url(images/link1h.jpg) no-repeat 0px 2px; }
div#links ul li#link1 a:hover, div#links ul li#link1 a.now { background-position: 0px -44px; }
div#links ul li#link2 a:link, div#links ul li#link2 a:visited { background: url(images/link2h.jpg) no-repeat 0px 2px; }
div#links ul li#link2 a:hover, div#links ul li#link2 a.now { background-position: 0px -44px; }
div#links ul li#link3 a:link, div#links ul li#link3 a:visited { background: url(images/link3h.jpg) no-repeat 0px 2px; }
div#links ul li#link3 a:hover, div#links ul li#link3 a.now { background-position: 0px -44px; }
div#links ul li#link4 a:link, div#links ul li#link4 a:visited { background: url(images/link4h.jpg) no-repeat 0px 2px; }
div#links ul li#link4 a:hover, div#links ul li#link4 a.now { background-position: 0px -44px; }
div#links ul li#link5 a:link, div#links ul li#link5 a:visited { background: url(images/link5h.jpg) no-repeat 0px 2px; }
div#links ul li#link5 a:hover, div#links ul li#link5 a.now { background-position: 0px -44px; }
div#links ul li#lang a:link, div#links ul li#lang a:visited { background: url(images/langh.jpg) no-repeat 0px 2px; }
div#links ul li#lang a:hover, div#links ul li#lang a.now { background-position: 0px -44px; }
div#links ul li#link2d a:link, div#links ul li#link2d a:visited { background: url(images/link2h+.jpg) no-repeat 0px 2px; }
div#links ul li#link2d a:hover, div#links ul li#link2d a.now { background-position: 0px -44px; }
div#links ul li#link3d a:link, div#links ul li#link3d a:visited { background: url(images/link3h+.jpg) no-repeat 0px 2px; }
div#links ul li#link3d a:hover, div#links ul li#link3d a.now { background-position: 0px -44px; }

/* Main content */

div#content { margin: 0; padding: 0; width: 500px; margin-right: 250px; margin-bottom: -150px;
				position: relative; top: -360px;}
div#content img.offs {position: relative; right: 50px;}
div#content h1 { margin: 0; padding: 0; color:#7c7c7c; font-weight:normal; font-size: 1.5em; font-variant:small-caps; letter-spacing:0.1ex;
				position: absolute; top: -140px; left: 10px;}
div#content h2 { margin: 0; padding: 0; color:#7c7c7c; }
div#content p { margin: 0; padding: 0; color: #ddd; font-size: 1.1em; letter-spacing:0.1ex; line-height: 1.8em; padding-top:20px;  }
div#content p.client {position: relative; right: 60px; width: 420px; margin-bottom: 30px; color:#7c7c7c;}

div#content p#xlink a {color: #646464;}
div#content p#xlink { position: relative; top: 60px;}


/* Links style */
div#content a:link, div#content a:visited { margin: 0; padding: 0; text-decoration: none; color:#ddd; }
div#content a:hover { margin: 0; padding: 0; text-decoration: underline; color:#ddd; }


/* Contact page */

div#content fieldset {border: none; padding: 0; margin: 0;}
div#content legend {font-weight: bold; color: #7c7c7c; letter-spacing: 0.2ex; text-indent: -9999px;
					position: relative; top: 0px; right: 0px; padding: 15px 50px 0 0; margin: 0;}
div#content ol {list-style: none; padding: 0 18px 0 0; margin: 0; position: relative; /*top: 10px;*/}
div#content label {display: block; font-weight:bold; color: #7c7c7c;}
div#content input#name, div#content input#phone {width: 15ex;}
div#content input#message { width: 50ex; height: 15ex;}
div#content li#msg {margin-top: 10px; margin-bottom: 30px;}

div#content a#fb {margin: 0; padding: 0; padding-top: 10px; padding-bottom:4px; display:block; background: #232323; text-indent: -9999px; border:none; position: relative; top: 30px;}
div#content a#fb:link, div#content a#fb:visited {   text-decoration: none;
													background: url(images/facebook2H.jpg) no-repeat 120px -4px; }
div#content a#fb:hover, div#content a#fb { text-decoration: none; background-position: 120px -54px; }

div#content a.back { font-size:80%; }

/* Footer */


div#copyright {	direction: ltr; margin: 0; padding: 0;
height: 150px; width: 780px; margin: 0px auto; border-top: 2px solid #000;
background: #000 url(images/footerh.jpg) no-repeat; }

div#copyright p { margin: 0; padding: 0; padding-left:180px; padding-top: 12px; color: #444; font-size: 80%; }
div#copyright a:link, div#copyright a:visited { margin: 0; padding: 0; text-decoration: none; color:#666; }
div#copyright a:hover { margin: 0; padding: 0; text-decoration: underline; color:#888; }
